/* Style Sheet For Fess Parker */

BODY	{ font-family: Arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 11pt;
	color: #000000;
	scrollbar-face-color: #8D6041; 
	scrollbar-highlight-color: #EEE4DC; 
	scrollbar-shadow-color: #0C3D66; 
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #81624D;
	scrollbar-darkshadow-color: #4A3724 }

td	{ font-family: Arial, helvetica, sans-serif;
	 font-style: normal;
	 font-size: 11pt }

A:link	{ color: #EEE4DC;
	 font-family: 'Arial', Tahoma, sans-serif; text-decoration: underline }

A:visited { color: #E7B991;
	 font-family: Arial, helvetica, sans-serif; text-decoration: underline }

A:active { color: #EEE4DC;
	 font-family: Arial, helvetica, sans-serif; text-decoration: underline }

A:hover	{ color: #FF0000;
	 font-family: Arial, helvetica, sans-serif; text-decoration: underline }

H1	{ font-weight: bold;
	 font-style: normal;
	 font-size: 20pt;
	 text-align: left;
	 vertical-align: top;
	 color: #768DA2;
	 font-family: 'Arial', Tahoma, sans-serif }

H2	{ font-weight: normal;
	 font-style: normal;
	 font-size: 14pt;
	 vertical-align: top;
	 color: #803000;
	 font-family: Arial, helvetica, sans-serif }

H3	{ font-weight: normal;
	 font-style: normal;
	 font-size: 14pt;
	 vertical-align: top;
	 color: #00A0A0;
	 font-family: Arial, helvetica, sans-serif }

H4	{ font-weight: normal;
	 font-style: normal;
	 font-size: 9pt;
	 vertical-align: top;
	 color: #652B0A;
	 font-family: Arial, helvetica, sans-serif }

H5	{ font-weight: normal;
	 font-style: normal;
	 font-size: 24pt;
	 text-align: center;
	 vertical-align: top;
	 color: #A5DED6;
	 font-family: Arial, helvetica, sans-serif }

H6	{ font-weight: normal;
	 font-style: normal;
	 font-size: 7.5pt;
	 text-align: center;
	 vertical-align: top;
	 color: #652B0A;
	 font-family: Arial, helvetica, sans-serif }

div	{ font-family: Arial, helvetica, sans-serif;
	 font-style: normal;
	 text-align: right;
	 font-size: 11pt }



